Subject: Trainer Candidate - Mahesh Sharma
From: Mahesh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:05:15 -0400

| | Tech Support Test

Name | Mahesh Sharma
E-mail | [email-masked]
Phone Number | (+91) 8010624262
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Raghubir nagar ( Rajouri garden)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Frankfinn aviation services private limited | Executive-collection/operation | 12april2021 | 21000
Previous Employer 2 | Syrex infoservice Pvt Ltd | CSR | 29 july2015 | 10500

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in training?

1) Responsible for closely monitoring outstanding fee details on daily basis.
2) Responsible for preparing various MIS reports like Collection Report.
3)Responsible for coordinating with collection team at HO regarding collection follow up with students.
4) Handling the team of more then 15-20 people.
5) Responsible for session planing .
6) Responsible for lead generation and plan marketing activities.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between good and greet customers service Is that ,in good you probably only barely  keeping your customers satisfied but in great you are not only keeping them satisfied- you are also keeping them loyal.In good customer service we meet the customer expectations but in great customer service we exceed the customer expectations.
What according to you makes you a good candidate for this position? | I have demonstrated history and proven record experience of more 7 year with the different profiles like customer service, counselling , collection and operation with that I have great skills and i have worked in education and training sector.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |